Subject: how to activate registry changes
From: <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jul 2003 16:05:45 +0200

Hi,

I have the problem, that I change values in the registry to activate a screensaver. But after I wrot the new values into the registry nothing happend. I can see the new values in the registry. When I open the dialog in Windows the old values are still shown.

How can I force windows to accept the new values?

Thanks 
  Franz
______________________________________________________________________________
ComputerBild 15-03 bestaetigt: Den besten Spam-Schutz gibt es bei 
WEB.DE FreeMail - Deutschlands beste E-Mail - http://s.web.de/?mc=021121

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/